Adobe warnt vor kritischem Fehler im Flash Player

Dieses Thema im Forum "Linuxnews/Programmversionen" wurde erstellt von newsbot, 08.07.2015.

  1. #1 newsbot, 08.07.2015
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Adobe hat eine Warnung vor einer als kritisch eingestuften Lücke herausgegeben, die bereits für Angriffe auf Flash Player genutzt wird. Betroffen von dem Problem sind alle Plattformen und alle aktuellen Versionen.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Adobe warnt vor kritischem Fehler im Flash Player

Die Seite wird geladen...

Adobe warnt vor kritischem Fehler im Flash Player - Ähnliche Themen

  1. Adobe Lightroom Mobile für Android

    Adobe Lightroom Mobile für Android: War die mobile Version von Adobes Fotobearbeitung Lightroom bisher nur für Apples iOS verfügbar, zieht Adobe nun mit einer Version für Android...
  2. Adobe gibt Entwicklungswerkzeuge für CFF und OpenType frei

    Adobe gibt Entwicklungswerkzeuge für CFF und OpenType frei: Adobe hat das »Font Development Kit for OpenType«, einen Werkzeugkasten für die Entwicklung von Schriftarten, in der aktuellen Version unter die...
  3. Adobe stellt Flash C++ Compiler FlasCC unter Open-Source-Lizenz

    Adobe stellt Flash C++ Compiler FlasCC unter Open-Source-Lizenz: Adobe stellt ab sofort seinen Flash C++ Compiler (FlasCC) als Open-Source-Software zur Verfügung. Von der Öffnung des Codes verspricht sich das...
  4. Adobe öffnet verbesserten CFF-Schriftrasterer

    Adobe öffnet verbesserten CFF-Schriftrasterer: In Zusammenarbeit mit Google hat Adobe seine Schriftraster-Technologie CFF zu freier Software gemacht und an das Freetype-Projekt übergeben....
  5. Adobe Flash Player 11.5.502.135 Memory Corruption

    Adobe Flash Player 11.5.502.135 Memory Corruption: Adobe Flash Player version 11.5.502.135 suffers from a memory corruption vulnerability. Weiterlesen...